TestGroup:
    test_group: acc-sm-oleg417-client
    testhost: oleg417-client
    submission: Fri Jan 19 11:55:00 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:02 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 310
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 325
        status: PASS
